<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e75a62a5182fe314e9908206cbc549a">
  <dict>
    <!--2021-09-17 15:10:43.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:43.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
